OS X 10.9 Xcode 5 error ld: library not found for -lcrt1.10.6.o

OS X 10.9 Xcode 5 error ld: library not found for -lcrt1.10.6.o

Portrait de Ronald W Green (Intel)

Environment:  OS X 10.9 (Mavericks) and Xcode 5.0

Command line compilations/links fail with "ld: library not found for -lcrt1.10.6.o"

Affected compiler:  Intel Composer XE 2013 Update 1

Root cause:  Xcode 5.0 installation does not install all command line tools (include files, libraries, SDKs) need for the compiler to link user applications. 

FIX: Install the Xcode 5.0 "Command Line Tools".  Follow this Knowledge Base article for installation of this package:  http://software.intel.com/en-us/articles/installing-intel-compilers-for-os-x-pre-requisite-xcode-command-line-tools

1 contribution / 0 nouveau(x)
Reportez-vous à notre Notice d'optimisation pour plus d'informations sur les choix et l'optimisation des performances dans les produits logiciels Intel.